package com.zjrs.zwnw.rlzysc.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import com.zjrs.zwnw.portal.po.common.CzPO;

@TableName(value = "v_rs_rlzy_gwtj")
public class VRsRlzyGwtjPO extends CzPO {
    @TableId(value = "rs_rlzy_gwtj_lsh", type = IdType.ASSIGN_UUID)
    @TableField(value = "rs_rlzy_gwtj_lsh")
    private String rsrlzygwtjlsh;//岗位推荐流水号

    @TableField(value = "rs_yhlsh")
    private String rsyhlsh;//个人用户流水号

    @TableField(value = "rs_rlzy_gwxx_lsh")
    private String rsrlzygwxxlsh;//岗位流水号

    @TableField(value = "tjyj")
    private String tjyj;//推荐意见

    public String getRsrlzygwtjlsh() {
        return rsrlzygwtjlsh;
    }

    public void setRsrlzygwtjlsh(String rsrlzygwtjlsh) {
        this.rsrlzygwtjlsh = rsrlzygwtjlsh;
    }

    public String getRsyhlsh() {
        return rsyhlsh;
    }

    public void setRsyhlsh(String rsyhlsh) {
        this.rsyhlsh = rsyhlsh;
    }

    public String getRsrlzygwxxlsh() {
        return rsrlzygwxxlsh;
    }

    public void setRsrlzygwxxlsh(String rsrlzygwxxlsh) {
        this.rsrlzygwxxlsh = rsrlzygwxxlsh;
    }

    public String getTjyj() {
        return tjyj;
    }

    public void setTjyj(String tjyj) {
        this.tjyj = tjyj;
    }
}
